Error: “The installer has detected a previous version of Act! Premium (Web Mail Merge application…” when attempting to install the Act! Premium (access via web) Mail Merge plug-in